# sc::RenderedObjectSet Class Reference

Inheritance diagram for sc::RenderedObjectSet:

List of all members.

## Public Member Functions

| RenderedObjectSet (int capacity=10)
| RenderedObjectSet (const Ref< KeyVal > &)
int | n () const
const Ref< RenderedObject > & | element (int i) const
virtual void | add (const Ref< RenderedObject > &)

## Protected Member Functions

void | render (const Ref< Render > &)

The documentation for this class was generated from the following file:

- object.h